@font-face{font-family:'Raleway';src:url('../fonts/Raleway-Bold.eot');src:url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Raleway-Bold.woff2') format('woff2'),
url('../fonts/Raleway-Bold.woff') format('woff'),
url('../fonts/Raleway-Bold.ttf') format('truetype'),
url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');font-weight:700;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Regular.eot');src:url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Regular.woff2') format('woff2'),
url('../fonts/Montserrat-Regular.woff') format('woff'),
url('../fonts/Montserrat-Regular.ttf') format('truetype'),
url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Bold.eot');src:url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Bold.woff2') format('woff2'),
url('../fonts/Montserrat-Bold.woff') format('woff'),
url('../fonts/Montserrat-Bold.ttf') format('truetype'),
url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');font-weight:700;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Light.eot');src:url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Light.woff2') format('woff2'),
url('../fonts/Montserrat-Light.woff') format('woff'),
url('../fonts/Montserrat-Light.ttf') format('truetype'),
url('../fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');font-weight:300;font-style:normal;}
html,body{font-family:"Montserrat";font-size:14px;color:#606060;font-weight:300}
.container{width:100%;max-width:1200px}
a{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;color:#ec008c}
*:focus{outline:none !important}
a:focus{text-decoration:none}
p{font-family:"Montserrat";font-size:14px;color:#606060;line-height:24px;margin-bottom:24px;font-weight:300}
.noscript{background:rgba(0,0,0,1) none repeat scroll 0 0;border-bottom:1px solid #ff0000;color:#fff;float:left;font-size:20px;left:0;margin:0 auto;min-height:50px;padding:10px 0;position:fixed;right:0;text-align:center;top:0;width:100%;z-index:888899;}
.noscript p{margin-bottom:0;color:#fff}
.noscript p i{color:#f90;margin-right:10px;}
.scroll_top{height:35px;width:35px;background:#acd254;color:#fff;position:fixed;right:15px;bottom:15px;line-height:30px;text-align:center;opacity:0;visibility:hidden;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;cursor:pointer;z-index:5;border:1px solid #fff}
.scroll_top .fa{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);margin:-1px 0 0 0}
.visible{opacity:1;visibility:visible}
h1,.h1{font-size:60px}
h2,.h2{font-size:40px}
h3,.h3{font-size:30px}
h4,.h4{font-size:24px}
h5,.h5{font-size:18px}
h6,.h6{font-size:14px}
span.h1,span.h2,span.h3,span.h4,span.h5,span.h6{display:block}
img{max-width:100%;height:auto}
.m-t-10{margin-top:10px}
.m-b-10{margin-bottom:10px}
.m-l-10{margin-left:10px}
.m-r-10{margin-right:10px}
.m-tb-10{margin-top:10px;margin-bottom:10px;}
.m-tb-20{margin-top:20px;margin-bottom:20px;}
.m-lr-10{margin-left:10px;margin-right:10px;}
.pad-t-10{padding-top:10px}
.pad-b-10{padding-bottom:10px}
.pad-l-10{padding-left:10px}
.pad-r-10{padding-right:10px}
.pad-tb-10{padding-top:10px;padding-bottom:10px;}
.pad-lr-10{padding-left:10px;padding-right:10px;}
.pad-tb-40{padding-top:40px;padding-bottom:40px;}
.alignleft{float:left}
.alignright{float:right}
img.alignleft{margin:0 10px 10px 0}
img.alignright{margin:0 0 10px 10px}
img.aligncenter{display:block;margin:0 auto 10px}
a.button{display:inline-block;min-width:170px;font-size:14px;font-family:'Raleway';font-weight:700;text-align:center;padding:0 20px;height:60px;line-height:50px;text-transform:uppercase;letter-spacing:0.06em;vertical-align:top;border:5px solid transparent}
a.button.primary{background:#ec008c;color:#fff}
a.button.default{background:#fff;color:#000;border-color:#BBB}
a.button.white{color:#fff;border-color:#fff}
a.button.pink{color:#000;border-color:#ec008c}
a.button.green{color:#000;border-color:#acd254}
a.button.blue{color:#000;border-color:#41d3e1}
header{}
.logo{float:left}
.logo a{display:block;padding:15px 0}
.header-top{background:#ebebeb}
.header-bottom{}
.header-contact{float:right;padding:31px 0 20px 65px}
.header-contact ul{list-style-type:none;padding:0;margin:0}
.header-contact ul li{float:left}
.header-contact ul li+li{margin-left:105px}
.header-contact span.title{display:block;color:#000;font-size:14px;font-family:'Montserrat';text-transform:uppercase;font-weight:300}
.header-contact ul li a{position:relative;color:#404040;font-size:14px;font-family:'Montserrat';vertical-align:top;font-weight:300;display:inline-block}
.header-contact ul li a:before{content:"";display:block;background:url(../images/icon-mail.png) no-repeat 0 0 transparent;height:45px;width:44px;position:absolute;top:-23px;left:-58px}
.header-contact ul li:first-child span{margin:3px 0 0 0}
.header-contact .header-mail{margin:2px 0 0 0}
.header-contact ul li a span+span{display:block;font-weight:600}
.header-contact .header-call{font-size:24px;font-weight:700;color:#404040;margin:-2px 0 0 0}
.header-contact .header-call span{color:#ec008c}
.header-contact .header-call:before{background:url(../images/icon-call.png) no-repeat 0 0 transparent;height:42px;width:32px;top:-15px;left:-45px}
.banner figure{overflow:hidden;width:100%;text-align:center}
.banner figure img{width:auto !important;max-width:initial;position:relative;left:50%;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.banner figure figcaption{position:absolute;top:50%;left:50%;width:100%;max-width:1000px;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);z-index:2;margin:7px 0 0 0}
.banner figure .h1,.banner figure h1{color:#fff;font-family:"Raleway";font-weight:700;margin:0;line-height:72px}
.banner figure .button{margin:38px 0 0 0}
.banner .owl-nav{max-width:1392px;position:absolute;width:100%;top:50%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);z-index:2;pointer-events:none;padding:0 15px}
.banner .owl-nav .owl-prev{float:left}
.banner .owl-nav .owl-next{float:right}
.banner .owl-nav span{display:block;height:59px;width:32px;pointer-events:auto;position:relative;color:#000000;font-weight:400;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;z-index:1;overflow:hidden}
.banner .owl-nav span:before{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.banner .owl-nav span:after{content:"";display:block;height:210%;width:0;position:absolute;background:#EAEB29;z-index:-1;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);left:-50%;top:-50%;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.banner .owl-nav span.banner-prev{background:url(../images/banner-arrow-left.png) no-repeat 0 0 transparent}
.banner .owl-nav span.banner-next{background:url(../images/banner-arrow-right.png) no-repeat 0 0 transparent}
.welcome{padding:0 0 65px 0}
.welcome-content{padding:61px 0}
.welcome-content .h2,.welcome-content h2{color:#404040;font-family:"Raleway";font-weight:700;margin:0;line-height:48px;margin:0 0 32px 0}
.welcome-content p{text-align:justify;margin-right:-30px}
.welcome-content a.button{margin:23px 0 0 0}
.estimate-form{position:relative;z-index:2;margin:-120px 0 0 0}
.estimate-form .h3,.estimate-form h3{background:#acd254;color:#fff;text-transform:uppercase;font-family:"Raleway";font-weight:700;margin:0;padding:44px 0 43px 0}
.estimate-form form{padding:40px;background:#e8e8e8}
.estimate-form .input-box{position:relative}
.estimate-form .input-box+.input-box{margin-top:10px}
.estimate-form .input{width:100%;border:none;background:#fff;height:60px;color:#909090;font-size:14px;font-family:'Montserrat';font-weight:300;padding:0 0 0 79px}
.estimate-form .input.submit{background:#ec008c;font-family:"Raleway";font-weight:700;color:#fff;letter-spacing:0.06em;text-transform:uppercase;padding:0 15px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.estimate-form .input-submit.input-box{margin-top:20px}
.estimate-form textarea.input{resize:none;height:160px;vertical-align:top;padding-top:21px}
.estimate-form .input-box > label{margin:0;display:block;position:absolute;cursor:pointer;z-index:2}
.estimate-form .input-box .input::-webkit-input-placeholder{color:#909090;opacity:1}
.estimate-form .input-box .input:-moz-placeholder{color:#909090;opacity:1}
.estimate-form .input-box .input::-moz-placeholder{color:#909090;opacity:1}
.estimate-form .input-box.input:-ms-input-placeholder{color:#909090;opacity:1}
.estimate-form .input-box:after{background:#eaeaea;content:"";display:block;width:1px;height:33px;position:absolute;top:15px;left:58px}
.input-name > label{width:18px;height:19px;background:url(../images/icon-user.png) no-repeat 0 0 transparent;top:21px;left:20px}
.input-email > label{width:19px;height:16px;background:url(../images/icon-mail-form.png) no-repeat 0 0 transparent;top:23px;left:20px}
.input-call > label{width:21px;height:21px;background:url(../images/icon-call-form.png) no-repeat 0 0 transparent;top:20px;left:19px}
.input-message > label{width:23px;height:23px;background:url(../images/icon-record.png) no-repeat 0 0 transparent;top:19px;left:18px}
.estimate-form .input-box.input-captcha:after,
.estimate-form .input-submit.input-box:after{display:none}
.estimate-form div.wpcf7 img.ajax-loader{position:absolute;margin:0;right:20px;top:19px}
.estimate-form .wpcf7-form label.error{font-family:'Montserrat';font-weight:300;display:block;margin-top:0;font-size:14px;float:none}
.estimate-form div.wpcf7-response-output{clear:both;margin:15px 0 0 0;width:auto;text-align:center}
.estimate-form div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng{border-color:#f00;color:#f00}
.estimate-form div.wpcf7-mail-sent-ok{color:#398f14}
.about-us{background:#acd254;position:relative;padding:62px 0 70px 0}
.about-us:before{display:block;background:#41d3e1;position:absolute;right:0;top:0;width:50%;height:100%;content:""}
.about-us h2,.about-us .h2{color:#fff;font-family:"Raleway";font-weight:700;margin:0 0 32px 0}
.about-content.left{padding:0 70px 0 0}
.about-content.right{padding:0 0 0 70px}
.about-content p{color:#fff;margin:25px 0 36px 0}
.about-content a.button{}
.about-content img{border:10px solid #fff}
.about-content h4,.about-content .h4{color:#fff;font-family:"Raleway";font-weight:700;text-transform:uppercase;margin:26px 0 44px 0}
.why-us{padding:63px 0 0 0}
.why-us h2,.why-us .h2{color:#404040;font-family:"Raleway";font-weight:700;margin:0 0 36px 0}
.why-us-img{margin:22px 0 0 0}
.why-us img{}
.why-us ul{list-style-type:none;padding:0;margin:24px 0 0 70px}
.why-us ul li{line-height:24px;font-size:16px;width:360px;min-height:48px}
.why-us ul li+li{margin-top:21px}
.why-us ul li:before{display:block;content:"";height:49px;width:49px;background:url(../images/icon-why-us-black.png) no-repeat 0 0 transparent;float:left;margin:0 22px 0 0}
.why-us ul li:first-child{font-size:18px}
.why-us ul li:nth-child(2),.why-us ul li:nth-child(8){margin-left:35px}
.why-us ul li:nth-child(3),.why-us ul li:nth-child(7){margin-left:70px}
.why-us ul li:nth-child(4),.why-us ul li:nth-child(6){margin-left:105px}
.why-us ul li:nth-child(5){margin-left:140px}
.why-us ul li:nth-child(4):before{background:url(../images/icon-why-us-green.png) no-repeat 0 0 transparent}
.why-us ul li:nth-child(5):before{background:url(../images/icon-why-us-green.png) no-repeat 0 0 transparent}
.why-us ul li:nth-child(6):before{background:url(../images/icon-why-us-green.png) no-repeat 0 0 transparent}
.why-us ul li:nth-child(7):before{background:url(../images/icon-why-us-pink.png) no-repeat 0 0 transparent}
.why-us ul li:nth-child(8):before{background:url(../images/icon-why-us-pink.png) no-repeat 0 0 transparent}
.why-us ul li:nth-child(9):before{background:url(../images/icon-why-us-pink.png) no-repeat 0 0 transparent}
.cta{padding:70px 0 59px 0; background: url(/wp-content/themes/yourchoice/images/grass_bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover;   -o-background-size: cover; background-size: cover}
.cta .h2,.cta h2{color:#fff;font-family:"Montserrat";font-weight:300;display:inline-block;vertical-align:middle;margin:3px 0 0 0}
.cta .h2 span,.cta h2 span{font-weight:400;color:#ec008c}
.cta a.button{float:right}
.package{background:url(../images/package-bg.jpg) no-repeat center center/cover transparent;background-attachment:fixed;padding:64px 0 70px 0}
.package h2,.package .h2{color:#fff;font-family:"Raleway";font-weight:700;margin:0 0 32px 0}
.package h4,.package .h4{color:#fff;font-family:"Raleway";font-weight:700;margin:10px 0;text-align:center;text-transform:uppercase;padding:27px 15px}
.package-content ul{list-style-type:none;padding:24px 20px 0 43px;text-align:left}
.package-content ul li{position:relative;padding:0 0 0 29px;color:#606060;font-family:"Montserrat";font-weight:300;line-height:24px}
.package-content ul li+li{margin-top:10px}
.package-content ul li:before{content:"\e013";font-family:'Glyphicons Halflings';position:absolute;top:0;left:0;font-size:16px}
.pink .package-content ul li:before{color:#ec008c}
.green .package-content ul li:before{color:#acd254}
.blue .package-content ul li:before{color:#41d3e1}
.package-content{background:#fff;text-align:center;min-height:562px;position:relative;padding:0 0 110px 0}
.package-content a.button{position:absolute;left:50%;bottom:40px;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.package .pink h4,.package .pink .h4{background:#ec008c}
.package .green h4,.package .green .h4{background:#acd254}
.package .blue h4,.package .blue .h4{background:#41d3e1}
.testimonial{padding:63px 0 1px 0}
.testimonial .h2,.testimonial h2{color:#404040;font-family:"Raleway";font-weight:700;text-align:center;margin:0}
.testimonial .h2:after,.testimonial h2:after{top:auto;bottom:0}
.testimonial p{padding:0 90px;line-height:36px;font-size:18px;color:#909090;margin:0}
.testimonial .h5,.testimonial h5{color:#ec008c;font-weight:300;line-height:36px;margin:36px 0 0 0;font-size:18px}
.testimonial-slider{position:relative;z-index:1}
.testimonial-slider:after{position:absolute;z-index:-1;content:"";display:block;width:116px;height:83px;background:url(../images/icon-testimonial.png) no-repeat 0 0 transparent;top:43px;left:50%;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.testimonial-slider .item{padding:145px 0 60px 0}
.testimonial-slider .owl-nav{position:absolute;width:100%;top:50%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);z-index:2;pointer-events:none}
.testimonial-slider .owl-nav .owl-prev{float:left}
.testimonial-slider .owl-nav .owl-next{float:right}
.testimonial-slider .owl-nav span{display:block;height:64px;width:33px;pointer-events:auto;position:relative;color:#000000;font-weight:400;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;z-index:1;overflow:hidden}
.testimonial-slider .owl-nav span.testimonial-prev{background:url(../images/testimonial-arrow-left.png) no-repeat 0 0 transparent}
.testimonial-slider .owl-nav span.testimonial-next{background:url(../images/testimonial-arrow-right.png) no-repeat 0 0 transparent}
.footer-top{background:#404040;padding:52px 0 77px 0}
.footer-logo{margin:0 0 27px 0;display:inline-block;vertical-align:top}
.footer-top h5,.footer-top .h5{color:#acd254;margin:24px 0 0 0;text-transform:uppercase}
.footer-contact p{margin:0;font-family:"Montserrat";margin:0;line-height:30px;font-weight:300;color:#bbb;padding:0 0 0 45px;position:relative}
.footer-contact p a{color:#bbb}
.footer-contact p:before{position:absolute;left:20px;color:#41d3e1}
.footer-contact p.footer-call:before{content:"P"}
.footer-contact p.footer-email:before{content:"E"}
.footer-contact p.footer-web:before{content:"W"}
.footer-contact p.footer-location:before{content:"A"}
.links ul{list-style-type:none;margin:28px 0 0 0;padding:0}
.links ul li{font-family:"Montserrat";margin:0;line-height:30px;font-weight:300}
.links ul li a{color:#bbb;position:relative;padding:0 0 0 16px}
.links ul li a:before{width:4px;height:1px;background:#bbb;content:"";display:block;position:absolute;top:10px;left:0}
.footer-social a:before{font-family:"FontAwesome";font-size:16px;position:absolute;left:0;top:-1px}
.footer-social ul{list-style-type:none;margin:28px 0 0 0;padding:0}
.footer-social ul li{font-family:"Montserrat";margin:0;line-height:30px;font-weight:300}
.footer-social ul li a{font-family:"Montserrat";line-height:30px;font-weight:300;padding:0 0 0 35px;color:#bbb;position:relative}
.links ul li.selected a{color:#acd254}
.links ul li.selected a:before{background:#acd254}
.footer-bottom{background:#41d3e1}
.signature p,.signature a,.signature span{display:inline-block;color:#000;font-size:14px;font-family:"Montserrat";margin:0;line-height:30px;font-weight:400;vertical-align:top}
.signature span:before{content:"|";margin:0 10px;display:inline-block;vertical-align:top}
.signature{padding:22px 0 28px 0}
.inner_pages ul{list-style-type:none;padding:0 0 0 15px;margin:0 0 15px 0}
.inner_pages ul > li{padding:0 0 0 20px;position:relative;line-height:24px}
.inner_pages ul ul > li{padding:0 0 0 12px}
.inner_pages ul ul ul > li{padding:0 0 0 15px}
.inner_pages ul ul > li:before{content:"";display:block;height:5px;width:5px;background:#606060;position:absolute;left:0;top:11px}
.inner_pages ul ul ul > li:before{background:none;border:1px solid #606060;border-radius:50%;-webkit-border-radius:50%;height:7px;width:7px;top:9px}
.inner_pages ul > li:before{content:"\f00c";height:auto;width:auto;top:7px;background:none;font-family:'FontAwesome';font-size:12px;display:inline-block;position:absolute;left:0;border:none;line-height:initial}
.inner_pages ul ul{margin:0;padding-left:0}
.inner_pages ul ol{margin:0;padding-left:0}
.inner_pages ol ul{margin:0;padding-left:0}
.inner_pages ol ol{margin:0;padding-left:0}
.inner_pages ol{padding:0 0 0 30px;margin:0 0 15px 0}
#page_title{background:url(../images/inner_banner.jpg) no-repeat center center transparent;background-size:cover;position:relative;padding:50px 0}
#page_title:before{display:block;content:"";height:100%;width:100%;position:absolute;top:0;left:0;background:rgba(32,32,32,0.5);z-index:1;}
.page_title h1,.page_title .h1{font-family:"Raleway";color:#acd254;font-weight:700;position:relative;padding:0 0 25px 0;margin:0}
.page_title h1:after,.page_title .h1:after{content:"";display:block;height:4px;width:75px;background:#acd254;position:absolute;bottom:0;left:50%;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.page_title{position:relative;z-index:2;text-align:center}
.inner_pages .breadcrumb{margin:15px 0 0 0;padding:0;display:block !important;background:none}
.inner_pages .breadcrumb > li{color:#fff;font-size:16px;font-family:"Montserrat";font-weight:300;padding:0}
.inner_pages .breadcrumb > li:before{display:none}
.inner_pages .breadcrumb > li a{color:#fff;font-weight:300}
.inner_pages .breadcrumb > li.selected{color:#acd254}
.inner_pages .breadcrumb > li + li:before{color:#fff;content:"/\00a0";display:inline;vertical-align:top;background:none;position:static}
.inner_pages h1,.inner_pages .h1{font-family:"Raleway";font-weight:700;color:#ffffff}
.inner_pages h2,.inner_pages .h2{font-family:"Raleway";font-weight:700;color:#acd254}
.inner_pages h3,.inner_pages .h3{font-family:"Raleway";font-weight:700;color:#acd254}
.inner_pages h4,.inner_pages .h4{font-family:"Raleway";font-weight:700;color:#acd254}
.inner_pages h5,.inner_pages .h5{font-family:"Montserrat";font-weight:400;color:#acd254}
.inner_pages h6,.inner_pages .h6{font-family:"Montserrat";font-weight:400;color:#acd254}
.cms_page{padding:30px 0}
.why_us_page{padding:30px 0}
.why-us-content{padding:0 0 15px 0}
.why-us-content+.why-us-content{border-top:1px solid rgba(0,0,0,0.1);padding:30px 0 15px 0}
.why-us-content:after{content:"";display:block;clear:both}
.why-us-content img{float:left;margin:0 15px 15px 0}
.why-us-content h3,.why-us-content .h3{margin:0 0 10px 0;text-transform:uppercase;color:#ACD254}
.why-us-content p{}
.why-us-content:nth-child(even) img{float:right;margin:0 0 15px 15px}
.faq_page{padding:30px 0}
.faq_page .accordion-head{background:#ACD254;color:#fff;padding:10px 35px 10px 15px;display:block;cursor:pointer;position:relative;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.faq_page .accordion-head .title{display:block;font-size:16px}
.faq_page .accordion-body{display:none;border:1px solid #ACD254;padding:10px 15px;transition:border 0.5s ease;-moz-transition:border 0.5s ease;-ms-transition:border 0.5s ease;-o-transition:border 0.5s ease;-webkit-transition:border 0.5s ease}
.faq_page .accordion+.accordion{margin-top:15px}
.faq_page .icon{display:block;position:absolute;top:0;right:0;height:44px;width:40px}
.faq_page .icon:after{content:"\f078";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);font-family:"FontAwesome";font-size:13px}
.faq_page .accordion:first-child .accordion-body{display:block}


.faq_page .in .icon:after{content:"\f077";}
/*.faq_page .in .accordion-head{background:#ACD254 !important;color:#fff !important}
.faq_page .in .accordion-body{border-color:#ACD254 !important}*/

.faq_page .test .icon:after{content:"\f077";}
.faq_page .accordion-head.test{background:#ACD254 !important;color:#fff !important}
.faq_page .accordion-body.test{border-color:#ACD254 !important}

.contact_page{padding:30px 0}
.contact_page .contact_us_icon span{display:inline-block;vertical-align:middle;margin:0 15px 0 0;height:50px;width:50px;position:relative;color:#fff;background:#acd254}
.contact_page .contact_us_icon span:before{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);font-size:24px}
.contact_page .contact_us_icon p, .contact_page .contact_us_icon a{display:inline-block;margin-bottom:0;vertical-align:middle;font-family:"Montserrat";font-size:16px;color:#606060;line-height:24px;font-weight:300}
.contact_page .contact_us_icon+.contact_us_icon{margin-top:20px}
.contact_page .map iframe{width:100%;height:300px;border:none;display:block;}
.contact_page label{font-family:'Montserrat';font-weight:400;color:#606060}
.req{color:#f00;}
.contact_page form{margin-top:30px}
.contact-form{}
.contact-form .input-box{margin:0 0 15px 0}
.contact-form .input-box.input-captcha{margin:24px 0 15px 0}
.contact-form label{font-family:"Montserrat";font-size:16px;color:#606060;line-height:24px;font-weight:300;display:block;margin:0}
.contact-form .input{width:100%;border:1px solid #CCC;height:40px;padding:5px 10px;font-family:"Montserrat";font-size:16px;color:#606060;font-weight:300}
.contact-form textarea.input{height:127px;resize:none;vertical-align:top}
.contact-form .input.submit{background:#ec008c;color:#fff;font-family:'Raleway';text-transform:uppercase;font-weight:700;border:none;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;float:right;width:auto;min-width:150px;}
.contact-form .require_field{display:inline-block}
.contact-form .input:focus{border-color:#acd254}
.contact-form div.wpcf7 img.ajax-loader{position:absolute;margin:0;right:30px;top:9px}
.contact-form .wpcf7-form label.error{font-family:'Montserrat';font-weight:300;display:block;margin-top:0;font-size:14px;float:none}
.contact-form div.wpcf7-response-output{clear:both;margin:0;width:auto;text-align:center}
.contact-form div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng{border-color:#f00;color:#f00}
.contact-form div.wpcf7-mail-sent-ok{color:#398f14}
.quick_quote_page{padding:30px 0}
.quick-quote-form{}
.quick-quote-form .input-box{margin:0 0 15px 0}
.quick-quote-form .input-box.input-captcha{margin:24px 0 15px 0}
.quick-quote-form label{font-family:"Montserrat";font-size:16px;color:#606060;line-height:24px;font-weight:300;display:block;margin:0}
.quick-quote-form .input{width:100%;border:1px solid #CCC;height:45px;padding:5px 10px;font-family:"Montserrat";font-size:16px;color:#606060;font-weight:300}
.quick-quote-form textarea.input{height:129px;resize:none;vertical-align:top}
.quick-quote-form .input.submit{background:#ec008c;color:#fff;font-family:'Raleway';text-transform:uppercase;font-weight:700;border:none;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;float:right;width:auto;min-width:150px;}
.quick-quote-form .require_field{display:inline-block}
span.radio_group{display:block;margin:10px 0 0 0}
span.radio_main{position:relative;display:inline-block;padding-left:26px;margin-right:18px;margin-left:0}
.radio_main .radiobox{position:absolute;top:0;left:0;height:20px;width:100%;margin:0;opacity:0;z-index:2;cursor:pointer}
span.icon_radio{height:15px;width:15px;border:1px solid #999;display:block;position:absolute;left:0;top:3px;border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%;background:#fff}
.radio_main .icon_radio:after{display:block;content:"";border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%;height:7px;width:7px;background:#999;position:absolute;top:3px;left:3px;opacity:0}
.radio_main .radiobox:checked+.icon_radio:after{opacity:1}
.radio_main .radiobox:focus + span.icon_radio + span.label_title{color:#999}
.quick-quote-form .input:focus{border-color:#acd254}
.quick-quote-form div.wpcf7 img.ajax-loader{position:absolute;margin:0;right:30px;top:12px}
.quick-quote-form .wpcf7-form label.error{font-family:'Montserrat';font-weight:300;display:block;margin-top:0;font-size:14px;float:none}
.quick-quote-form div.wpcf7-response-output{clear:both;margin:0;width:auto;text-align:center}
.quick-quote-form div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng{border-color:#f00;color:#f00}
.quick-quote-form div.wpcf7-mail-sent-ok{color:#398f14}
.service_page{padding:30px 0}
.service_sidebar .all-servies a{position:relative;padding:10px 15px;font-size:16px;display:block;text-transform:uppercase;border:1px solid #ACD254;font-weight:400;text-align:center;background:#ACD254;color:#fff}
.service_sidebar .all-servies.device{display:none}
.service_sidebar ul{list-style-type:none;padding:0;margin:0;border:1px solid #ACD254;border-top:0}
.service_sidebar ul li{color:#606060;font-size:14px;padding:0}
.service_sidebar ul li+li{border-top:1px solid #ACD254}
.service_sidebar ul li:before{display:none}
.service_sidebar ul li a{color:#606060;position:relative;padding:10px 15px;font-size:16px;display:block;font-weight:300}
.service_sidebar ul li.selected a{color:#78A218}
.services_list .h5,.services_list h5{font-weight:400;font-family:"Montserrat";text-align:center;margin:5px 0 0 0}
.services_list .h5 a,.services_list h5 a{color:#78A218}
.service_page .service{margin:0 0 30px 0}
.service-img{position:relative;display:block;overflow:hidden}
.service-img:before{position:absolute;display:block;content:"";height:25px;width:25px;background:url(../images/link.png) no-repeat 0 0 transparent;top:110%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);z-index:2;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.service-img:after{position:absolute;display:block;content:"";height:0;width:100%;background:rgba(0,0,0,0.6);top:0;left:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.services_content{}
.services_content h2,.services_content .h2{margin-top:0}
@media screen and (min-width:1025px){a:hover{color:#acd254}
.banner figure img{min-width:100%}
.scroll_top:hover{background:#fff;color:#acd254;border-color:#acd254}
a.button.primary:hover{background:#acd254}
.header-contact ul li a:hover{color:#ec008c}
a.button.default:hover{background:#000;color:#fff;border-color:#000}
.estimate-form .input.submit:hover{background:#acd254}
a.button.white:hover{background:#fff;color:#000}
a.button.pink:hover{color:#fff;background:#ec008c}
a.button.green:hover{color:#fff;background:#acd254}
a.button.blue:hover{color:#fff;background:#41d3e1}
.footer-top a:hover{color:#acd254}
.links ul li a:hover:before{background:#acd254}
.signature a:hover{color:#ec008c}
.inner_pages .breadcrumb > li a:hover{color:#acd254}
.contact_page .contact_us_icon a:hover{color:#acd254}
.contact-form .input.submit:hover,
.quick-quote-form .input.submit:hover{background:#acd254}
.service_sidebar .all-servies a:hover{background:#ACD254;color:#fff}
.service_sidebar ul li a:hover{color:#78A218}
.service-img:hover:before{top:50%}
.service-img:hover:after{height:100%}
.services_list .h5 a:hover,.services_list h5 a:hover{color: #ec008c}
}
@media screen and (max-width:1199px){.navigation ul.menu > li + li{margin-left:15px}
.banner figure img{width:100% !important}
.banner figure figcaption{padding:0 50px;margin:0}
h1,.h1{font-size:52px}
.welcome-content p{margin-right:0}
.estimate-form .h3, .estimate-form h3{padding:30px 0}
.estimate-form{margin:0}
.estimate-form form{padding:30px}
.about-content.left{padding:0 15px}
.about-content.right{padding:0 15px}
.cta{padding:50px 0}
.why-us ul li{width:auto}
.why-us ul{margin:15px 0 0 30px}
.why-us img{max-width:113%}
.why-us-content{position:relative;z-index:2}
.package-content{min-height:590px}
.package-content ul{padding:20px;margin:0}
}
@media screen and (max-width:1024px){}
@media screen and (max-width:1023px){.navigation ul.menu > li + li{margin-left:12px}
.why-us ul{margin:24px 0 0 0}
.cta{text-align:center;padding:30px 0}
.cta a.button{float:none;margin:20px 0 0 0}
.cta .h2, .cta h2{display:block}
.footer-contact p:before{left:0}
.footer-contact p{padding:0 0 0 25px}
}
@media screen and (max-width:991px){.navigation ul.menu > li + li{margin-left:0}
.header-contact ul li a{display:block;height:40px;width:40px;background:#ec008c;text-indent:-10000px;margin:0 !important}
.header-contact ul li a:before{text-indent:0;left:50% !important;top:50% !important;font-family:"FontAwesome";color:#fff;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);height:auto !important;width:auto !important;background:none !important}
.header-contact .header-call:before{content:"\f095";font-size:22px}
.header-contact .header-mail:before{content:"\f0e0";font-size:18px}
.header-contact span.title{display:none}
.header-contact ul li+li{margin-left:15px}
.header-contact{padding:36px 0}
.header-contact ul{margin:0 61px 0 0}
.banner figure .button{margin:25px 0 0 0;height:50px;line-height:40px}
.banner figure .h1, .banner figure h1{line-height:62px}
.banner .owl-nav span{transform:scale(0.75);-moz-transform:scale(0.75);-ms-transform:scale(0.75);-o-transform:scale(0.75);-webkit-transform:scale(0.75)}
.banner .owl-nav span.banner-prev{transform-origin:left center;-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center}
.banner .owl-nav span.banner-next{transform-origin:right top;-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center}
h2,.h2{font-size:36px}
h3,.h3{font-size:28px}
.welcome-content{padding:30px 0}
.welcome-content .h2, .welcome-content h2{line-height:42px;margin:0 0 20px 0}
.welcome-content a.button{margin:0}
.about-us{padding:32px 0 40px 0}
.about-us h2, .about-us .h2{margin:0 0 15px 0}
.about-content h4, .about-content .h4{margin:15px 0 30px 0}
.why-us-img{text-align:center}
.why-us ul li{margin-left:0 !important}
.why-us ul li:before{display:inline-block;vertical-align:middle;float:none}
.why-us ul{margin:10px 0 0 0}
.package-content ul{padding:15px}
.package-content{min-height:770px}
h4, .h4{font-size:22px}
.testimonial-slider .owl-nav span{transform:scale(0.75);-moz-transform:scale(0.75);-ms-transform:scale(0.75);-o-transform:scale(0.75);-webkit-transform:scale(0.75)}
.testimonial-slider .owl-nav span.testimonial-prev{transform-origin:left center;-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center}
.testimonial-slider .owl-nav span.testimonial-next{transform-origin:right top;-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center}
.testimonial p{padding:0 40px}
.footer-top{padding:30px 0}
.contact_page .contact_us_icon span:before{font-size:22px}
.contact_page .contact_us_icon span{margin:0 10px 0 0;height:45px;width:45px}
.contact-form .input-box.input-captcha{margin:0 0 15px 0}
.quick-quote-form .input-box.input-captcha{margin:0}
.estimate-form div.wpcf7 img.ajax-loader{right:15px}
}
@media screen and (max-width:767px){.inner_pages .breadcrumb{display:none !important}
.banner figcaption{display:none}
#page_title{padding:30px 0}
.page_title h1, .page_title .h1{padding:0 0 20px 0}
h1,.h1{font-size:40px}
h2,.h2{font-size:32px}
h3,.h3{font-size:24px}
h4,.h4{font-size:20px}
h5,.h5{font-size:16px}
.estimate-form form{padding:15px}
.estimate-form .h3, .estimate-form h3{padding:15px 0}
.estimate-form{margin:0 -15px}
.welcome{padding:0}
.about-us:before{display:none}
.about-content.right{padding:30px 15px;margin:0 -15px;background:#41d3e1}
.about-us{padding:30px 0 0 0}
.about-content.left{padding:15px 15px 30px 15px;margin:0 -15px}
.about-content h4, .about-content .h4{margin:0 0 30px 0}
.about-content p{margin-bottom:30px}
.why-us-img{display:none}
.why-us ul li{position:relative;padding:0 0 0 22px;font-size:16px !important;line-height:26px}
.why-us ul li:before{content:"\f00c";height:auto;width:auto;top:7px;font-family:'FontAwesome';font-size:14px;position:absolute;left:0;background:none !important;line-height:initial}
.why-us ul li+li{margin:0}
.why-us{padding:30px 0}
.why-us h2, .why-us .h2{margin:0 0 20px 0}
.why-us ul{margin:0}
.package{padding:30px 0 0 0}
.package h4, .package .h4{margin:0}
.package h2, .package .h2{margin:0 0 20px 0}
.package-content ul li:before{top:4px;font-size:14px;line-height:initial}
.package-content{min-height:initial;padding:0 0 100px 0}
.package-content a.button{bottom:30px}
.package-content{margin-bottom:30px}
.testimonial-slider .item{padding:145px 0 30px 0}
.testimonial .h5, .testimonial h5{margin:20px 0 0 0}
.testimonial{padding:30px 0 0 0}
.testimonial-slider:after{top:30px}
.testimonial-slider .item{padding:130px 0 30px 0}
.links h5, .links .h5{margin:0;padding:10px 35px 10px 15px;background:#acd254;color:#fff;position:relative}
.links ul{border:1px solid #acd254;padding:10px 15px;margin:0 !important;display:none}
.links{padding:15px 0 0 0}
.links h5 span, .links .h5 span{position:absolute;font-weight:300;font-size:14px;left:0;top:0;height:100%;width:100%}
.links h5 span:after,.links .h5 span:after{content:"\f078";font-family:"FontAwesome";position:absolute;top:10px;right:10px}
.links.in h5 span:after,.links.in .h5 span:after{content:"\f077"}
.footer-social h5, .footer-social .h5{margin:0;padding:10px 35px 10px 15px;background:#acd254;color:#fff;position:relative}
.footer-social ul{border:1px solid #acd254;padding:10px 15px;margin:0 !important;display:none}
.footer-social{padding:15px 0 0 0}
.footer-social h5 span, .footer-social .h5 span{position:absolute;font-weight:300;font-size:14px;left:0;top:0;height:100%;width:100%}
.footer-social h5 span:after,.footer-social .h5 span:after{content:"\f078";font-family:"FontAwesome";position:absolute;top:10px;right:10px}
.footer-social.in h5 span:after,.footer-social.in .h5 span:after{content:"\f077"}
.signature span{display:block}
.signature span:before{display:none}
.contact_page .map{margin-top:30px}
.quick-quote-form .input-box.input-captcha{margin:0 0 15px 0}
.service_sidebar .all-servies.desktop{display:none}
.service_sidebar .all-servies.device:after{content:"\f067";position:absolute;right:0;top:0;font:normal normal normal 20px/1 FontAwesome;z-index:3;display:block;height:44px;width:45px;text-align:center;line-height:50px;cursor:pointer;color:#606060}
.service_sidebar .all-servies.device.in:after{content:"\f068"}
.service_sidebar .all-servies.device{display:block;position:relative}
.service_sidebar .selected.all-servies.device:after{color:#fff}
.service_sidebar{margin:0 0 30px 0}
}
@media screen and (max-width:639px){.banner .owl-nav span{transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);-webkit-transform:scale(0.5)}
.testimonial-slider .owl-nav span{transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);-webkit-transform:scale(0.5)}
.testimonial p{padding:0 25px}
}
@media screen and (max-width:519px){.logo a{display:inline-block;padding:10px 0;vertical-align:top}
.logo{float:none;text-align:center;border-bottom:1px solid #909090}
.header-contact{float:left;padding:10px 0}
.navigation-toggle{top:111px}
}
@media screen and (max-width:479px){.contact_page .contact_us_icon span:before{font-size:20px}
.contact_page .contact_us_icon span{margin:0 5px 0 0;height:40px;width:40px}
.contact_page .contact_us_icon p, .contact_page .contact_us_icon a{font-size:13px;font-weight:400}
}
@media screen and (max-width:359px){.contact-form .input.submit{min-width:140px}
.quick-quote-form .input.submit{min-width:140px}
.input-captcha iframe{transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);-o-transform:scale(0.95);-webkit-transform:scale(0.95);transform-origin:left center;-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center}
}